Andy McKay wrote:
Im not keeping up on zope-3 at the moment, whats the plan for versions

Zope 3 will not have versions, as we are talking about them there.

> Just wondering if there is any great solution there that can be

Sure. We can disable version support. :)

I think that this would be a good idea for 2.7.  In the mean time,
will address the security issue in 2.6.2.


Jim Fulton           mailto:[EMAIL PROTECTED]       Python Powered!
CTO                  (703) 361-1714  
Zope Corporation

Zope-Dev maillist - [EMAIL PROTECTED]
** No cross posts or HTML encoding! **
(Related lists - )

Reply via email to